body {
    color: white;
    background-color: #52616b;
    text-align: center;
}

.logo {
    width: 75px;
    border-radius: 50%;
    margin-top: 2rem;
    margin-bottom: 15px;
}
.title {
    margin: 0;
}
.tagline {
    margin: 0.3rem 0 1.5rem 0;
    font-family: 'Merriweather', serif;
}

.fab {
    width: 112px;

    background-color: white;
    border-radius: 20px;
    box-shadow: 0 6px 10px 0 #666;
    transition: all 0.1s ease-in-out;

    color: white;
    text-align: center;

    position: fixed;
    left: 47%;
    bottom: 50px;
}

.fab:hover {
    box-shadow: 0 6px 14px 0 #666;
    transform: scale(1.05);
}

.fab-label {
    color: #ff7272;
    font-size: 17px;
    line-height: 50px;
    font-weight: bold;
}

/* Player Component Classes */

.Player {
    border-radius: 25px;
    background-color: #ff7272;
    margin: 5rem 10rem;
    padding: 5rem 0;
}

.main-icon{
    margin: 0 0.75rem;
    cursor: pointer;
}
.normal-icon{
    width: 50px;
    margin: 0.5rem 0;
    cursor: pointer;
}

.song-title {
    margin: 0;
}
.song-artist {
    margin: 0.5rem 0 1rem 0;
}


/* Queue Component classes */

.Queue {
    background-color: #ffa4a1;
    margin: 0.5rem 10rem;
    padding: 2.5rem 2rem;
    border-radius: 15px;
}

.queue-listinfo {
    color: #ff7272;
    margin: 0.5rem 0;
    padding: 0.5rem 3rem;
    border-radius: 5px;
    text-align: left;
}

.queue-song {
    background-color: #ff7272;
    margin: 0.5rem 0;
    padding: 0.5rem 3rem;
    border-radius: 5px;
    text-align: left;
}

.queue-song-artist {
    position: absolute;
    left: 50%;
}

.queue-song-album {
    position: absolute;
    left: 64%;
}

.queue-song-duration {
    position: absolute;
    left: 82%;
}
